/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {font-size: 100.01%;}
html {font-size: 62.5%;}
html,
body {height:100%;}
body {
	color:#888;
	font:1.4em/1.429em Arial, Helvetica, sans-serif;
	background:#fff;
	min-width:940px;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#917b4b;
}
a:hover {text-decoration:underline;}
input,
select,
textarea {
	font:12px Arial, Helvetica, sans-serif;
	color:#888;
	vertical-align:middle;
}
@font-face {
	font-family: 'DINRegular';
	src: url('fonts/din-regular-webfont.eot');
	src: url('fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/din-regular-webfont.woff') format('woff'),
		url('fonts/din-regular-webfont.ttf') format('truetype'),
		url('fonts/din-regular-webfont.svg#DINRegular') format('svg');
}
@font-face {
	font-family: 'DINBold';
	src: url('fonts/din-bold-webfont.eot');
	src: url('fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/din-bold-webfont.woff') format('woff'),
		url('fonts/din-bold-webfont.ttf') format('truetype'),
		url('fonts/din-bold-webfont.svg#DINBold') format('svg');
}
@font-face {
	font-family: 'DINLight';
	src: url('fonts/din-light-webfont.eot');
	src: url('fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/din-light-webfont.woff') format('woff'),
		url('fonts/din-light-webfont.ttf') format('truetype'),
		url('fonts/din-light-webfont.svg#DINLight') format('svg');
}
#wrapper {
	width:100%;
	height:100%;
	display:table;
}
.w1 {
	width:100%;
	display:table-row;
}
.w2 {
	width:920px;
	margin:0 auto;
}
#header {
	padding:15px 19px 10px;
	width:882px;
	background:#618f9c url(images/bg-header.gif);
	position:relative;
	z-index:2;
}
#header:after {
	display:block;
	content:"";
	clear:both;
}
.print-logo {
	position:absolute;
	left:-9999px;
}
.slogan {
	float:left;
	color:#fff;
	white-space:nowrap;
	font:14px/18px DINRegular, Arial, Helvetica, sans-serif;
}
.search-form {
	float:right;
	background:#fff;
	margin:-5px 0 0 11px;
	width:181px;
}
.search-form legend,
.contact-form legend,
.subscribe-form legend {display:none;}
.search-form .text {
	float:left;
	width:135px;
	padding:7px 8px 8px;
	margin:0;
	border:none;
	background:#fff;
}
.search-form .submit {
	float:right;
	width:30px;
	height:30px;
	background:url(images/ico-sprite.gif) no-repeat 5px 6px;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	padding:0;
	margin:0;
	cursor:pointer;
	font-size:0;
	line-height:0;
}
.social-networks {
	float:right;
	margin:1px 0 0 9px;
}
.social-networks li {
	float:left;
	margin-right:7px;
}
.social-networks a {
	display:block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/ico-tools.png) no-repeat;
}
.social-networks .rss a {background-position:0 -22px;}
.social-networks .facebook a {background-position:-16px -22px;}
.social-networks .linked a {background-position:-32px -22px;}
.social-networks .twitter a {background-position:-48px -22px;}
.social-networks .youtube a {background-position:-64px -22px;}
.tools {float:right;}
.tools li {
	float:left;
	margin-right:8px;
	position:relative;
}
.tools a {
	display:block;
	width:19px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/ico-tools.png) no-repeat;
}
.tools .link a {background-position:2px 0;}
.tools .map a {background-position:-24px 0;}
.tools .mail a {background-position:-51px 0;}
.tools .phone a {background-position:-80px 0;}
.tooltip {
	position:absolute;
	width:219px;
	top:21px;
	left:-96px;
	padding:14px 0 0;
	background:url(images/arrow-tooltip.png) no-repeat 92px 0;
	color:#fff;
	line-height:1.214em;
	display:none;
}
.tools li:hover .tooltip {display:block;}
.tooltip .holder {
	width:100%;
	padding:0 0 8px;
	background:url(images/bg-tooltip.png) no-repeat 0 100%;
}
.tooltip .frame {
	height:1%;
	background:url(images/bg-tooltip.png) repeat-y -219px 0;
	padding:17px 17px;
}
.tooltip address {font-style:normal;}
.tooltip address span {display:block;}
#nav {
	width:100%;
	overflow:hidden;
	padding:15px 0 16px;
}
.logo {
	float:left;
	width:291px;
	height:48px;
	background:url(images/logo.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a {
	display:block;
	height:100%;
}
#nav ul {
	float:right;
	margin:21px -12px 0 0;
	font-family:DINRegular, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#nav li {
	float:left;
	padding:0 12px 0 11px;
	background:url(images/separator-nav.gif) no-repeat 100% 40%;
	white-space:nowrap;
}
#nav a {color:#175a67;}
#nav a:hover,
#nav .active a {
	color:#917b4b;
	text-decoration:none;
}
.banner-block {
	overflow:hidden;
	position:relative;
	border-top:1px solid #917b4b;
	margin-bottom:20px;
	z-index:1;
}
.banner-block img {display:block;}
.slideshow {
	width:920px;
	height:310px;
	position:relative;
	margin-bottom:-1px;
}
.slideshow-small {height:90px;}
.slideshow li {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slideshow li img {
	display:block; 
	/*padding:10px;*/
	}
.slideshow li.active {z-index:10;}
.slideshow li .caption{display:none;}
.slideshow .text-block {
	position:absolute;
	bottom:0;
	left:0;
	width:410px;
	background:url(images/bg-text-block.png);
	padding:17px 30px 22px;
	color:#fff;
	text-shadow:0 1px 1px #000;
	line-height:1.214em;
}
.slideshow .text-block h2 {
	font:1.429em/1.4em DINBold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.slideshow .text-block h2 a {color:#fff;}
.switcher {
	position:absolute;
	bottom:18px;
	right:15px;
	z-index:15;
}
.switcher li {
	float:left;
	margin-right:5px;
}
.switcher a {
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/ico-switcher.png) no-repeat;
	width:17px;
	height:17px;
	display:block;
}
.switcher li.active a,
.switcher a:hover {background-position:0 -18px;}
#main {
	width:100%;
	overflow:hidden;
	border-top:1px solid #917b4b;
	padding:15px 0 9px;
}
#content {
	float:left;
	width:600px;
}
#content .info-area,
.services-block {
	width:640px;
	margin:0 -40px 0 0;
	padding:4px 0 0;
}
.services-block {
	border-top:1px solid #917b4b;
	padding:27px 0 0;
}
#content .service-area {padding-top:1px;}
#content .info-block {
	display:inline-block;
	width:280px;
	margin:0 36px 10px 0;
	line-height:1.214em;
	vertical-align:top;
}
#content .info-area-alt .info-block {margin-bottom:10px;}
#content .service-area .info-block {margin-bottom:14px;}
#content .services-block .info-block {
	margin-bottom:23px;
	overflow:hidden;
}
*+html #content .info-block {
	display:inline;
	margin:0 40px 10px 0;
}
.info-block .heading {margin-bottom:2px;}
.service-area .info-block .heading {margin-bottom:11px;}
.services-block .info-block .heading {margin-bottom:10px;}
.info-block h2,
#content h1 {
	font:1.428em/1em DINBold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#175a67;
	margin-bottom:5px;
}
.service-area .info-block h2 {
	font-size:1.143em;
	line-height:1.125em;
	margin:0;
}
.services-block h2 {
	font:1.143em/1.125em DINBold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
}
.service-area .info-block h2 a,
.services-block .info-block h2 a {color:#917b4b;}
.info-area-alt .info-block h2 {min-height:2em;}
.info-block h2 a {color:#175a67;}
#content .info-block h3,
.aside .block h3,
#content .text-block h2,
.article-block h2,
.contact-form h2 {
	color:#6694a1;
	font:1.143em/1.5em DINBold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#content .article-block ul {
	list-style:disc outside;
	margin-left:20px;
	margin-bottom:15px;
}

#content .article-block ol {
	list-style:decimal outside;
	margin-left:20px;
	margin-bottom:15px;
}
.article-block h2 {line-height:2.25em;}
#content .service-area .info-block h3,
#content .services-block h3 {
	font:bold 1em/1.071em Arial, Helvetica, sans-serif;
	color:#175a67;
	text-transform:none;
}
.info-block .more {
	display:block;
	position:relative;
	margin-bottom:6px;
	cursor:pointer;
}
.info-block .more img {display:block;}
.info-block .more .arrow,
.info-box .arrow {
	position:absolute;
	bottom:0;
	right:0;
	background:url(images/ico-sprite.gif) no-repeat -29px 0;
	width:21px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
}
.more .ico {
	position:absolute;
	top:29px;
	left:109px;
	width:62px;
	height:62px;
}
.info-block .text-holder {overflow:hidden;}
.services-block .link-holder {margin:-25px 0 19px;}
*+html .services-block .link-holder {margin-bottom:14px;}
.breadcrumbs {
	overflow:hidden;
	color:#6694a1;
	font-family:DINRegular, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:1.143em;
	margin:0 0 19px -10px;
}
.breadcrumbs li {
	float:left;
	padding:0 4px 0 10px;
	background:url(images/separator-breadcrumbs.gif) no-repeat 0 35%;
	white-space:nowrap;
}
.intro {
	font-weight:bold;
	line-height:1.214em;
	border-bottom:1px solid #888 !important;
	padding-bottom:10px;
	margin-bottom:24px;
}
#content h1 {margin-bottom:16px;}
#content .services-block h1 {margin-bottom:19px;}
.paging {padding:17px 0 20px;}
.info-area-alt .paging {padding-top:7px;}
.service-area .paging {padding-top:22px;}
.paging li {
	display:inline;
	color:#917b4b;
	margin-right:6px;
}
.article-block {
	overflow:hidden;
	margin-bottom:31px;
}
#content .text-block {
	line-height:1.214em;
	margin:-5px 0 20px;
}
#content .text-block h2 {
	line-height:36px;
	padding-top:6px;
}
#content .text-block ul {margin:0 0 -2px;}
#content .text-block ul li {
	background:url(images/bullet-2.gif) no-repeat 1px 10px;
	padding:4px 0 6px 20px;
}
#content p {margin-bottom:20px;}
#content .text-block p {margin-bottom:10px;}
.article-block .meta {
	overflow:hidden;
	margin:-4px 0 21px;
	padding:0 0 21px;
}
.share-block img {display:block;}
.share-block {
	float:right;
	width:270px;
	margin:9px 1px 0 20px;
}
footer.meta {
	float:right;
}
#content .meta p {margin:0;}
.alignright {
	float:right;
	margin:5px 0 0 40px;
}
.alignleft {
	float:left;
	margin:5px 40px 0 0;
}
.alignright img,
.alignleft img {display:block;}
.article-nav {
	overflow:hidden;
	width:100%;
	margin-bottom:36px;
}
.article-nav .prev {float:left;}
.article-nav .next {float:right;}
.map-holder {padding:5px 0 19px;}
.map-holder img {display:block;}
.contact-form {margin-bottom:30px;}
.contact-form h2 {
	line-height:1.625em;
	margin-bottom:21px;
}
.contact-form dt {
	display:inline-block;
	vertical-align:top;
	width:161px;
	line-height:30px;
}
*+html .contact-form dt {
	display:inline;
	margin-right:4px;
}
.contact-form dd {
	width:435px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:16px;
	overflow:hidden;
}
*+html .contact-form dd {display:inline;}
.contact-form .text {
	float:left;
	width:225px;
	padding:7px 10px 8px;
	background:#e7e8e9;
	border:none;
	margin:0;
}
.contact-form .text-long {width:415px;}
.contact-form textarea {
	float:left;
	width:425px;
	padding:5px;
	background:#e7e8e9;
	border:none;
	margin:0;
	max-width:425px;
	height:159px;
	overflow:auto;
}
.aside {
	float:right;
	width:280px;
	overflow:hidden;
	margin:-20px 0 0;
	position:relative;
}
.facebook-block {margin:26px 0 24px;}
.facebook-block img {display:block;}
.info-box {
	background:#135663 url(images/bg-info-box.gif);
	display:block;
	padding:18px 19px 19px;
	position:relative;
	color:#6694a1;
	font-size:0.929em;
	line-height:1.538em;
	margin-bottom:20px;
	cursor:pointer;
	overflow:hidden;
}
.info-box:hover {text-decoration:none;}
.info-box h3 {
	font:1.769em/1em DINBold, Arial, Helvetica, sans-serif;
	color:#fff;
}
.info-box p {
	font:1.286em/1.5em DINRegular, Arial, Helvetica, sans-serif;
}
.aside .block {
	border-top:1px solid #917b4b;
	margin:-1px 0 20px;
	padding:20px 0 0;
	position:relative;
}
.aside .block h3 {
	margin-bottom:2px;
	text-transform:none;
}
.aside .testimonial-block,
.aside .quotescollection_randomquote {
	margin-bottom:-5px;
}
.aside ul {
	line-height:1.929em;
	color:#175a67;
}
.side-nav li {
	padding-left:17px;
	background:url(images/bullet-2.gif) no-repeat 0 55%;
}
.btn-list {margin:4px 0 -3px;}
.btn-list li {
	padding-bottom:10px;
	text-align:center;
	font:16px/20px DINRegular, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.btn-list a {
	display:block;
	padding:10px 20px;
	background:url(images/btn-brown.gif) no-repeat;
	color:#fff;
}
.subscribe-form {
	background:#175a67;
	padding:14px 13px 16px 15px;
	overflow:hidden;
	margin:8px 0 0;
}
.subscribe-form .text {
	float:left;
	width:159px;
	padding:7px 8px 8px;
	margin:0;
	border:none;
	background:#fff;
}
.submit-holder {
	float:right;
	background:#917b4b;
	font:14px/26px DINRegular, Arial, Helvetica, sans-serif;
	color:#fff;
	position:relative;
}
.submit-holder span {
	display:block;
	padding:4px 8px 0 9px;
}
.subscribe-form .submit,
.contact-form .submit {
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/transparent.gif);
	border:none;
	cursor:pointer;
}
.contact-form .submit-holder {
	float:left;
	text-transform:uppercase;
}
.phone-list dt {
	float:left;
	margin-right:5px;
	clear:left;
}
.phone-list dd {
	overflow:hidden;
}
.aside .contact-block {
	line-height:1.714em;
	margin-bottom:17px;
}
.contact-block address {font-style:normal;}
.contact-block address span {display:block;}
.aside .contact-block h3 {margin:0;}
#footer {
	width:100%;
	overflow:hidden;
	/*display:table-footer-group;*/
	background:#135663 url(images/bg-info-box.gif);
}
.info-holder {
	height:1%;
	/*display:table-row;*/
	background:#e7eef0 url(images/bg-footer.gif);
}
#footer .info-area {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:27px 0 55px;
}
#footer .info-area .info-block {
	float:left;
	width:100%;
	padding:0 19px 0 21px;
}
#footer .info-block h3 {
	font:1.429em/30px DINBold, Arial, Helvetica, sans-serif;
	color:#175a67;
	border-bottom:1px solid #917b4b;
	padding-left:31px;
	margin-bottom:17px;
	background:url(images/ico-heading.png) no-repeat 0 7px;
}
#footer .info-block .testimonial-heading {padding-left:40px;}
#footer .info-block .latest-heading {background-position:0 -28px;}
#footer .info-block .twitter-heading {background-position:0 -58px;}
.testimonial-block,
.quotescollection_randomquote {
	font:1.286em/1.222em DINRegular, Arial, Helvetica, sans-serif;
	color:#6694a1;
}
.testimonial-block p,
.quotescollection_randomquote q {
	margin-bottom:10px;
	display:block;
}
.testimonial-block cite,
.quotescollection_randomquote cite {
	display:block;
	font-family:DINBold, Arial, Helvetica, sans-serif;
	color:#175a67;
	font-style:normal;
	text-align:left;
}
.testimonial-block cite span,
.quotescollection_randomquote cite span {
	display:block;
}
.news-list {
	font-size:0.857em;
	line-height:1.167em;
}
.news-list li {
	padding:3px 20px 16px 60px;
	background:url(images/ico-media.gif) no-repeat;
	min-height:30px;
	max-height:80px;
}
	#footer .news-list li {
	    float: left;
	    display: inline-block;
	    width: 15%;
		max-height: none;
	    position: relative;
	    background: none;
	}
		#footer .news-list li .news-item-icon {
			background:url(images/ico-media.gif) no-repeat;
		    width: 41px;
		    height: 41px;
		    display: block;
		    position: absolute;
		    top: 0px;
		    left: 0px;
		}
	#footer .news-list .more {
		float: right;
	}
.news-list .podcast, #footer .news-list .podcast .news-item-icon {background-position:0 3px;}
.news-list .webcast, #footer .news-list .webcast .news-item-icon {background-position:0 -97px;}
.news-list .image, #footer .news-list .image .news-item-icon {background-position:0 -197px;}
.news-list .audio, #footer .news-list .audio .news-item-icon {background-position:0 -297px;}
.news-list .video, #footer .news-list .video .news-item-icon {background-position:0 -397px;}
.news-list .date {
	padding-right:6px;
	background:url(images/bullet-1.gif) no-repeat 100% 50%;
	font-style:normal;
}
.news-list .more {
	background:none;
}

/* Support Tweet Blender as was as original Twitter Plugin */
.tweet-block,
#tweetblender-2-mc {
	font:1.286em/1.222em DINRegular, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:2px 0 0;
}

.tweet-content,
.tb_tweetlist {
	background:url(images/bg-twitter-block.png);
	padding:15px 18px 35px 20px;
}

.tweet-block a,
.tb_tweetlist a,
.tb_footer a {
	color:#175a67;
}

.tweet-content .date,
.tb_tweetlist .date {
	display:block;
	font-style:normal;
}

.tweet-block .bottom,
.tb_footer {
	height:40px;
	background:url(images/bg-twitter-block-b.png) no-repeat 8px 0;
	text-align:right;
	font:0.667em/2em Arial, Helvetica, sans-serif;
}

.bottom-block {
	height:1%;
	/*display:table-row;*/
	font-size:0.857em;
	line-height:1.333em;
	color:#fff;
}
.bottom-block .holder {
	width:920px;
	margin:0 auto;
	padding:25px 0 28px;
	overflow:hidden;
}
.footer-nav {float:right;}
.footer-nav li {
	float:left;
	padding-left:11px;
	background:url(images/separator-footer.gif) no-repeat 5px 55%;
}
.footer-nav li:first-child {background:none;}
.footer-nav a {color:#acc5cc;}
.copyright {
	padding-right:7px;
	background:url(images/separator-footer.gif) no-repeat 100% 55%;
}
.lightbox {
	position:absolute;
	top:20px;
	left:-99999px;
	width:668px;
	padding:9px 0 0;
	background:url(images/bg-lightbox.png) no-repeat;
	line-height:1.214em;
	z-index:5;
}
.lightbox .holder {
	width:100%;
	padding:0 0 9px;
	background:url(images/bg-lightbox.png) no-repeat -668px 100%;
}
.lightbox .frame {
	height:1%;
	background:url(images/bg-lightbox.png) repeat-y -1336px 0;
	padding:10px 24px;
	overflow:hidden;
}
.lightbox .heading {
	width:620px;
	margin:0 -20px 10px;
	border-bottom:1px solid #917b4b;
	padding:6px 20px 19px;
	overflow:hidden;
}
.lightbox h3 {
	font:1.429em/1em DINBold, Arial, Helvetica, sans-serif;
	color:#175a67;
	float:left;
	text-transform:uppercase;
	width:520px;
}
.lightbox-nav {float:right;}
.lightbox-nav a {
	float:left;
	width:16px;
	height:17px;
	background:url(images/ico-switcher-2.gif) no-repeat;
	margin-left:12px;
	text-indent:-9999px;
	overflow:hidden;
}
.lightbox-nav a.close {
	width:17px;
	background-position:-36px 0;
}
.lightbox-nav .next {background-position:-18px 0;}
.lightbox-nav .prev:hover {background-position:0 -23px;}
.lightbox-nav .next:hover {background-position:-18px -23px;}
.lightbox-nav .close:hover {background-position:-36px -23px;}
.lightbox .slideshow {
	height:390px;
	width:620px;
	margin:20px 0 15px;
}
.lightbox .people-slideshow {
	margin:0;
	height:364px;
}
.lightbox .people-slideshow li {
	background:#fff;
	height:auto;
}
.lightbox .slideshow-holder {position:relative;}
.lightbox .slideshow-holder .switcher {
	right:10px;
	top:361px;
	bottom:auto;
}
.lightbox .title,
.lightbox .number,
.lightbox .content {display:block;}
.lightbox .content p { margin:0px; }
.lightbox h4 {
	font:1.143em/2.125em DINBold, Arial, Helvetica, sans-serif;
	color:#6694a1;
	text-transform:uppercase;
}
.lightbox p {margin-bottom:10px;}
.lightbox .alignright {margin:8px -8px 8px 0;}
.lightbox .text-holder {padding-bottom:6px;}
.people-info {padding-bottom:12px;}
.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.hidden:focus {
	position:static;
	width:auto;
	height:auto;
}

.lightbox .image-gallery .slideshow li {
	width:620px;
	height:390px;
	background-color:#eee;
	border: solid 1px #aaa;
}
.lightbox .image-gallery .slideshow img {
	margin:0 auto;
}

/* print version */
@media print {
	body {
		min-width:100%;
		height:auto;
	}
	#wrapper,
	html {height:auto;}
	#header,
	#nav,
	#footer .info-area,
	.aside,
	.banner-block,
	.lightbox,
	.info-block .more .arrow,
	.info-box .arrow,
	.contact-form {display:none;}
	.wpcf7-form {display:none;}
	#wrapper {display:block;}
	.w2 {
		width:100%;
		padding:0 !important;
	}
	.print-logo {
		position:static;
		display:block;
		margin-bottom:20px;
	}
	#main {overflow:visible;}
	#content {
		float:none;
		width:100%;
	}
	#content .info-area,
	.services-block {
		width:100%;
		margin:0;
	}
	#content .text-block ul {
		list-style:disc;
		padding-left:20px;
	}
	#content .text-block ul li {
		padding:4px 0 6px;
		background:none;
	}
	#footer {
		margin:0 !important;
	}
	#footer,
	.copyright,
	.footer-nav li {background:none;}
	#footer .bottom-block {color:#000;}
	.bottom-block .holder {width:100%;}
	.bottom-block p {
		float:left;}
	.footer-nav li a {color:#135663;}
}


